SET_TEXT command. Problem with spaces between lines.

06/16/2011 10:23 AM - Pierre Marc

Status: Closed Start date: 06/06/2011

Priority: Normal Due date: 06/06/2011

Assignee: Pierre Marc % Done: 100%

Category:  Estimated time: 4.00 hours

Target version: 2.01   

Operating System: Any Tested:  

Version:    

Description

In the SET_TEXT command, the space between lines is different for the first line. Also some lines may be truncated at the end.

History

#1 - 06/16/2011 10:24 AM - Pierre Marc

- Due date set to 06/06/2011

- Assignee set to Pierre Marc

- Target version set to 2.01

- Start date changed from 06/16/2011 to 06/06/2011

- % Done changed from 0 to 100

- Estimated time set to 4.00

Corrected in version 2.01

#2 - 06/16/2011 10:29 AM - Pierre Marc

- Status changed from New to Closed
